@media (max-width: 1440px){
	header ul li a {
        font-size: 17px;
    }
    #quienes-somos {
        margin-top: -170px;
    }
}

@media (max-width: 1380px){
    #quienes-somos {
        margin-top: -140px;
    }
    .tenenciaresponsable#content-carousel{
        background-position-y: -420px;
    }
    #content-carousel {
        background-position-y: -100px;
    }
    .tenenciaresponsable#content-carousel {
        background-position-y: -390px !important;
    }
    .haztesocio#content-carousel {
        background-position-y: -310px !important;
    }
    .apadrina#content-carousel {
        background-position-y: -170px !important;
    }
}


@media (max-width: 1280px){
    #quienes-somos {
        margin-top: -90px;
    }
    #content-carousel{
        background-position-y: -240px !important;
    }
}


@media (max-width: 500px){
	#quienes-somos h5 {
        margin-top: 30px;
        margin-bottom: 40px;
    }
    #articles  .box .image {
        background-size: cover !important;
    }
    #content-carousel{
        background-size: 194% !important;
        background-position: center !important;
    }
    #content-apadrina{
        margin-right: 0px !important;
    }
    #content-carousel h3 {
        padding-top: 330px;
        font-size: 40px;
    }
    .nav-tabs .nav-item{
        width: 50%;
    }
    #calendario-img {
        width: 100%;
    }
    header img {
        width: 60px;
        margin-left: 20px;
        margin-top: 20px;
        float: left;
    }
    header h2 {
        float: left;
        margin-left: 10px;
        margin-top: 41px;
    }
    header ul {
        float: right;
        margin-right: 20px;
        margin-top: 20px;
        background: white;
        width: 100%;
        margin-right: 0px;
        padding: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
        border: 1px solid #CCC;
        display: none;
    }
    header ul li {
        width: 100%;
        text-align: center;
        padding: 6px;
    }
    #icon-mobile {
        position: absolute;
        top: 30px;
        right: 30px;
        display: block;
    }
    
    #icon-mobile i{
        font-size: 40px;
        color: #8d33c0;
    }
    #content-carousel {
        background-attachment: inherit !important;
    }
    #quienes-somos {
        margin-top: 0px;
    }
    #content-carousel video{
        display: none;
    }
    #tabs_tenencia_responsable{
        display: none;
    }
    #select_tenencia_responsable{
        display: block;
        margin-top: -50px;
    }
}

@media (max-width: 360px){
    header h2 {
        font-size: 13px;
    }
    #content-carousel h3 {
        font-size: 29px;
    }
    #icon-mobile i {
        font-size: 33px;
    }
}
	
